* {	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
.sfPageEditor *,.sfPageEditor {-webkit-transition:none !important;-moz-transition:none !important;-ms-transition:none !important;-o-transition:none !important;transition:none !important;}
a,.link_title,
.event_list li,
.press_list li,.cta.send,
.kmvl_list li .kmvl_pict img,
.home_links a span img {-webkit-transition: 0.3s;-moz-transition: 0.3s;-ms-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s; }
a {outline:none !important;}
.RadWindow {z-index:9999999999 !important;}

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
.sfitemRichText ul,
.sfContentBlock ol,
.sfContentBlock ul,
.sfContentBlock ol {
	margin:20px 0 20px 18px;
}
.sfitemRichText ul li,
.sfContentBlock ul li { text-align:left; line-height:20px; padding:3px 0 3px 20px; background-image:url(../img/li.png); background-repeat:no-repeat; background-position:0px 10px;}

.sfitemRichText ol,
.sfContentBlock ol {counter-reset: ol_list;} 
.sfitemRichText ol li,
.sfContentBlock ol li {
    list-style-type: none;
    counter-increment: ol_list; 
    margin-bottom: 10px;
}
.sfitemRichText ol li:before,
.sfContentBlock ol li:before {
    content: counter(ol_list);
    padding: 0 4px 0 4px;
    margin-right: 12px;
    vertical-align: top;
    background: #af606a;
    -moz-border-radius: 60px;
    border-radius: 60px;
    font-size: 12px;
	line-height:20px;
    color: white;		
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@font-face {
    font-family: 'existencelight';
    src: url('/custom/fonts/Existence-Light-webfont.eot');
    src: url('/custom/fonts/Existence-Light-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('/custom/fonts/Existence-Light-webfont.woff') format('woff'),*/
         url('/custom/fonts/Existence-Light-webfont.ttf') format('truetype'),
         url('/custom/fonts/Existence-Light-webfont.svg#existencelight') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	background:url(../img/bg.png) repeat-x #bebebf;
	font-family:Verdana, Geneva, sans-serif; 
	font-size:14px;
}
a { text-decoration:none; }
p { text-align:left; margin-bottom:20px; line-height:20px;}
h1,
.h1 {
	font-family: 'existencelight';
	font-size:42px;
	color:#af606a;
	margin-bottom:40px;
	margin-top:20px;
}
.sfContentBlock h2 {font-family: 'existencelight';
	font-size:30px;
	color:#af606a;
	margin-bottom:15px;
	margin-top:20px;
}
strong { font-weight:bold;}
.container {width:1000px;margin:0 auto;}
.container.white {background-color:#FFF; position:relative; border-radius:0 7px;}
#header {
	/*background:url(../img/content_top.png) no-repeat top right;*/
	border-bottom:solid 1px #e7e2de;
	padding:47px 0 53px 57px;
}
#header img {display:block;}
#top_header {
	overflow:hidden;
	padding:45px 0 15px 0;
}
#language {
	width:40%;
	float:left;
	font-size:20px;
	color:#bebebf;
}
#language a {color:#bebebf;}
#language a:hover,
#language a.selected {color:#fff;}
#socials {
	width:40%;
	height:22px;
	float:right;
	color:#FFF !important;
	text-align:right;
}
#nav {
	overflow:hidden;
	text-align:center;
	padding:25px 0 23px 0;
	border-bottom: solid 1px #e7e2de;
}
#nav ul {
	display:inline-block;
	margin:0 auto;
}
#nav ul li {
	float:left;
	margin:0 3px;
	position:relative;
}
#nav ul li span {
	position:absolute;
	left:0;
	bottom:0;
	/*background:url(../img/corner_bottom.png) no-repeat top right;*/
	width:4px;
	height:7px;
	font-size:1px;
	line-height:1px;
}
#nav ul li a {
	display:block;
	line-height:46px;
	text-transform:uppercase;
	font-size:13px;
	color:#77787b;
	padding:0 27px;
	/*background:url(../img/corner_top.png) no-repeat top right;*/
	border-radius:0 7px;
}
#nav ul li a:hover,
#nav ul li a.sfSel {
	background-color:#af606a;
	color:#FFF;
}
#main {
	/*background:url(../img/content_bottom.png) no-repeat bottom left;*/
}
#main_content { padding:10px 57px 57px 57px; min-height:150px}
#footer .container { overflow:hidden; padding:13px 0;}
#coords {
	width:60%;
	float:left;
}
#coords h3 { color:#fff; font-weight:bold; margin:15px 0 0 0; }
#coords p { color:#fff; margin:0; }
#coords a { color:#af606a; }
#coords a:hover { color:#fff; }
#minis {
	text-align:right;
	padding-right:57px;
	width:37%;
	float:right;
}
#minis img { display:block;}
#copyright {
	background-color:#77787b;
	overflow:hidden;
	text-align:center;
}
#copyright ul {
	display: inline-block;
	margin: 0 auto;
	padding-top:30px;
}
#copyright ul li {
	float:left;
	margin:0 0 0 12px;
	padding:0 0 0 12px;
	border-left:solid 1px #af606a;
}
#copyright ul li:first-child {
	margin:0;
	padding:0;
	border-left:none;
}
#copyright ul li a {
	text-transform:uppercase;
	color:#bebebf;
}
#copyright ul li a:hover { color:#FFF; }
#copyright p {
	clear:both;
	text-align:center;
	font-size:10px;
	color:#bebebf;
	padding-top:50px;
}
#copyright a { color:#fff; }
#copyright a:hover { color:#fff; }

/*****************************************
                   HOME
*****************************************/
.sf_3cols_1_33 { width:260px !important;}
.sf_3cols_2_34 { width:300px !important;}
.sf_3cols_3_33 { width:305px !important; margin-left:20px !important;}

#home_content { overflow:hidden; margin-top:30px; }
.home_links { width:232px;float:left; margin-right:37px; }
.home_intro { width:290px;float:left; }
.home_events { width:290px;float:right; }
.home_links a {
	display:block;
	position:relative;
	margin-bottom:45px;
}
.home_links a span {
	display:block;
}
.home_links .link_title {
	font-family:Verdana, Geneva, sans-serif; 	
	font-size:20px;
	color:#4b3624;
	background-color: rgba(255, 255, 255, 0.7);
	line-height:42px;
	width:100%;
	position:absolute;
	bottom:0;
	padding-left:25px;
}
.home_links a:hover .link_title {
	background-color: rgba(75, 54, 36, 0.9);
	color:#FFF;
	line-height:62px;
}
.home_links a:hover span img {
	opacity: 0.5;
}
.home_event_list {
	margin:0;
	padding:0;
}
.home_event_list li {
	background-image:none;
	overflow:hidden;
	margin-bottom:30px;
}
.home_event_date {
	text-align:center;
	font-size:22px;
	text-transform:uppercase;
	width:80px;
	height:100px;
	float:left;
	color:#4b3624;
	margin-right:25px;
}
.home_event_date span {
	display:block;
	font-size:48px;
	letter-spacing:-5px;
	padding-top:2px;
}
.home_event_text {
	line-height:20px;
	width:185px;
	float:right;
}
.home_event_text a {
	font-weight:bold;
	color:#af606a;
}
.home_event_text a:hover { color:#4b3624;}


/*****************************************
              BIOGRAPHIE LIST
*****************************************/
.kmvl_list {
	overflow:hidden;
	margin-top:20px;
}
.kmvl_list li {
	width:31%;
	float:left;
	position:relative;
	margin-right:3%;
	height:310px;
}
.kmvl_list li:nth-child(3) {
	margin-right:0;
}
.corner {
	position:absolute;
	top:0;
	right:0;
	background:url(../img/corner_top.png) no-repeat top right;
	width:4px;
	height:7px;
	font-size:1px;
	line-height:1px;
	z-index:99999;
}
.kmvl_list li .kmvl_pict {
	display:block;
	width:100%;
	height:180px;
	overflow:hidden;
}
.kmvl_list li .kmvl_pict img {
	width:100%;
}
.kmvl_list li h2 a {
	font-family: 'existencelight';
	font-size:30px;
	text-align:center;
	padding:15px;
	display:block;
	background-color:#af606a;
	color:#FFF;
}
.kmvl_list li h3 {
	font-family: 'existencelight';
	font-size:20px;
	text-align:center;
	text-transform:uppercase;
	padding:8px 0;
	color:#d2c7a9;
	background:url(../img/corner_bottom.png) no-repeat bottom left #4b3624;
}
.kmvl_list li h2 a:hover {
	background-color:#4b3624;
	color:#FFF;
}


/*****************************************
              BIOGRAPHIE DETAIL
*****************************************/

.link {
	font-family: 'existencelight';
	font-size:20px;
	color:#3c2815;
}
.link:hover { color:#af606a; }
.biography_resume {
	overflow:hidden;
	background-color:#af606a;
	position:relative;
	margin-bottom:30px;
}
.biography_pict {
	width:400px;
	float:left;
}
.biography_text {
	width:486px;
	float:right;
}
.biography_pict ul li img {
	width:100%;
}
.biography_text h1 {
	font-family: 'existencelight';
	font-size:45px;
	text-align:center;
	padding:90px 30px 15px 30px;
	display:block;
	background-color:#af606a;
	color:#FFF;
}
.biography_text h2 {
	width:486px;
	font-family: 'existencelight';
	font-size:30px;
	text-align:center;
	text-transform:uppercase;
	padding:8px 0;
	color:#d2c7a9;
	position:absolute;
	bottom:0;
	right:0;
	background:#4b3624;
}


/*****************************************
              EVENT LIST
*****************************************/

.event_list li { 
	margin-bottom:30px;
	overflow:hidden;
	background:#faf6f3;
	position:relative;
	border-radius:0 7px;
}
.event_list li:hover {
	background:#af606a;
}
.event_list li:hover h2 a {color:#FFF;}
.event_list li:hover h3 {color:#4c4227;}
.event_date {
	text-align:center;
	font-size:22px;
	text-transform:uppercase;
	width:100px;
	height:100px;
	float:left;
	color:#fff;
	background:#77787b;
}
.event_date span {
	display:block;
	font-size:48px;
	letter-spacing:-5px;
	padding-top:2px;
}
.event_text {
	width:740px;
	float:right;
	margin:25px 20px 0 20px;
}
.event_text h2 a {
	font-family: 'existencelight';
	font-size:25px;
	color:#4b3624;
	margin:0 0 8px 0;
	display:block;
}
.event_text h3 {
	font-family: 'existencelight';
	font-size:15px;
	text-transform:uppercase;
	color:#fff;
	position:absolute;
	top:0;
	right:0;
	background:url(../img/corner_top.png) no-repeat top right #af606a;
	padding:5px 15px;
}
.event_text .sfTxtContent {
	font-size:13px;
	line-height:15px;
	color:#6c533d;
}

/*****************************************
              EVENT DETAIL
*****************************************/
.event_main_infos {
	margin-bottom:20px;
	background:#faf6f3;
	position:relative;
	height:150px;
	overflow:hidden;
	border-radius:0 7px;
}
.event_main_infos .event_date {
	text-align:center;
	font-size:22px;
	text-transform:uppercase;
	width:150px;
	height:150px;
	float:left;
	color:#fff;
	background:#77787b;
}
.event_main_infos .event_date span {
	padding-top:25px;
}
.event_main_infos h1 {
	font-family: 'existencelight';
	font-size:30px;
	/*color:#4b3624;*/
	margin:0 0 8px 0;
	display:block;
}
.event_main_text {
	float:left;
	width:450px;
	margin:20px 0 0 25px;
}
.event_main_list {
	float:right;
	width:240px;
	height:150px;
	background:#af606a;
	padding-right:15px;
	padding-top:15px;
}
.event_main_list li {
	background-image:none;
	font-size:14px;
	color:#FFF;
	text-align:right;
	padding:4px 0;
}
.event_main_list li strong {
	display:none;
}
.event_main_text .sfTxtContent {
	font-size:13px;
	line-height:15px;
	color:#6c533d;
}
.back_event { margin-bottom:30px;}
.back_event a {
	background-color:#af606a;
	color:#FFF;
	padding:5px 10px 6px 20px;
	line-height:15px;
	text-transform:uppercase;
	background-image:url(../img/back.png);
	background-repeat:no-repeat;
}
.back_event a:hover {
	background-color:#4b3624;
}
.event_longtext {
	margin:30px 0;
}
.event_coords {
	margin-top:20px;
}
.event_coords strong { display:none;}
.event_coords li {
	background-repeat:no-repeat;
	background-position:center left;
	padding:10px 0 10px 35px;
}
.event_coords li a {
	color:#222;
}
.event_contact {
	background-image:url(../img/event_contact.png);
}
.event_email {
	background-image:url(../img/event_mail.png);
}
.event_web {
	background-image:url(../img/event_web.png);
}
.event_phone {
	background-image:url(../img/event_tel.png);
}
.event_comment {
	background-image:url(../img/event_comment.png);
}


/*****************************************
              PRESSE LIST
*****************************************/
.press_list {}
.press_list li {
	overflow:hidden;
	padding:0 0 0 15px;
	border-left:solid 3px #af606a;
	margin-bottom:30px;
}
.press_list li h2 {
	font-family: 'existencelight';
	font-size:25px;
	margin-bottom:5px;
}
.press_list li h2 a {
	color:#3c2815;
}
.press_list li h2 a:hover {
	color:#4b3624;
}
.presse_date {
	font-style:italic;
	color:#bbbbbb;
	font-size:13px;
}
.press_list li .sfTxtContent {
	margin-bottom:5px;
	color:#8e815c;
}
.press_list li:hover {
	border-color:#3c2815;
	padding:0 0 0 20px;
}


/*****************************************
              PRESSE DETAIL
*****************************************/

.presse_detail h2 {
	font-family: 'existencelight';
	font-size:30px;
	margin-bottom:5px;
}
.press_description {
	font-size:16px;
	margin:20px 0;
	font-style:italic;
	color:#af606a;
}
.docs_container,
.images_container,
.videos_container {
	overflow:hidden;
	margin:40px 0;
}
.docs_list,
.images_list,
.videos_list {
}
.docs_list li a {
	background-image:url(../img/doc.png);
	background-repeat:no-repeat;
	background-position:0 5px;
	padding:5px 0 5px 30px;
	display:block;
	color:#af606a;
	font-size:16px;
}
.docs_list li a:hover {
	color:#3c2815;
	padding:5px 0 5px 35px;
}
.images_list li {
	float:left;
	margin:0 20px 20px 0;
}
.videos_list li {
	text-align:center;
}


/*****************************************
              CONTACT
*****************************************/

.contact_coords {
	background:url(../img/corner_bottom.png) no-repeat bottom left #af606a;
	padding:0 0 20px 20px;
}
.contact_coords h3 {
	background:url(../img/corner_top.png) no-repeat top right;
	padding:20px 0;
	font-family: 'existencelight';
	font-size:32px;
	color:#FFF;
}
.contact_coords p {
	line-height:30px;
	margin:0;
}
.contact_coords a { color:#222;}
.contact_coords a:hover { color:#fff;}

/* FORM */
#main_content fieldset label {
	display:block;
	margin-bottom:5px;
	margin-top:20px;
}
#main_content fieldset input,
#main_content fieldset textarea {
	width:100%;
	padding:5px;
}
#main_content fieldset textarea {
	min-height:100px;
}
#main_content .sf_2cols_1_67 {
	width:63% !important;
}
.input_error {
	font-size:12px;
	color:#C00;
}
.cta.send {
	cursor:pointer;
	font-family: 'existencelight';
	font-size:28px;
	padding:8px 25px;
	background-color:#af606a;
	border:none;
	margin:30px 0 0 200px;
	color:#FFF;
}
.cta.send:hover {
	background-color:#3c2815;
}

/**/
.sfimagesTmbList { overflow:hidden; padding:0 0 30px 0; margin:0 0 30px 0; border-bottom:solid 1px #e7e2de; clear:both;}
.sfimagesTmbList li { float:left; margin:0 10px 10px 0;}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


.under_construction {
	width:400px;
	position:absolute;
	right:100px;
	top:100px;
}
.under_construction p {
	line-height:25px;
	margin-bottom:30px;
}
.under_construction a {
	text-transform:uppercase;
	background-color:#af606a;
	color:#FFF;
	padding:15px 30px;	
}
.under_construction a:hover {
	background-color:#3c2815;
}

.sfSnglRelatedItmWrp .sfrelatedItmWrp img { width:100%;}